ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 400,
  "experience": 2.0,
  "ingredients": [
    {
      "item": "miners_delight:vegan_patty"
    },
    {
      "item": "farmersdelight:raw_pasta"
    },
    {
      "item": "farmersdelight:tomato_sauce"
    }
  ],
  "result": {
    "item": "miners_delight:pasta_with_veggieballs"
  }
    })
    event.remove({output:'miners_delight:pasta_with_veggieballs'})
})